<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="8c74f78db0c26d21" weblate-flags="safe-html, strict-same">
        <source>= Examples</source>
        <target state="translated">= 示例</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="769ae67dbd5c8d1d" weblate-flags="safe-html, strict-same">
        <source>Pretty</source>
        <target state="translated">美化</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e35ceaa64d8caf91" weblate-flags="safe-html, strict-same">
        <source>Validate</source>
        <target state="translated">验证</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">22</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="20d57bbbab3e6aaf" weblate-flags="safe-html, strict-same">
        <source>Allocator-Aware Conversion</source>
        <target state="translated">感知分配器的转换</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6c4686ae811b1b56" weblate-flags="safe-html, strict-same">
        <source>CBOR</source>
        <target state="translated">CBOR</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
